    @keyframes flashBorder {
        0% {
            border: 2px solid red;
        }

        50% {
            border: 2px solid green;
        }

        100% {
            border: 2px solid red;
        }
    }


    .tc_box .tc_note {
        color: red;
        font-size: 12px;
        display: block;
        font-weight: normal;
    }

    .tc_box {
        position: relative;
    }

    .tc_box::after {
        content: '';
        background-color: transparent;
        width: 13px;
        height: 13px;
        display: block;
        position: absolute;
        top: 2px;
        border-radius: 3px;
    }

    .tc_box>p:not(.tc_note) {
        padding: 10px 0 0 0;
    }

    .accept-btn {
        max-width: max-content;
        margin: auto;
        background-color: #002663;
        border-radius: 50px;
        padding: 10px 30px;
        cursor: pointer;
    }

    .accept-btn a {
        color: white;
    }

    .tc_content {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background-color: #000000c7;
        z-index: 99999;
    }

    .tc_content_wrapper .offer-container {
        max-height: 500px;
        overflow-y: scroll;
    }

    .tc_content_wrapper {
        position: absolute;
        background-color: white;
        max-width: 700px;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        max-height: max-content;
        padding: 15px;
        border-radius: 10px;
        font-size: 20px;
    }

    .tc_content h2 {
        font-weight: bold;
        text-transform: uppercase;
        margin: 0 0 14px 0;
    }

    .tc_content .close {
        position: absolute;
        top: -10px;
        right: -10px;
        font-family: cursive !important;
        font-weight: 900;
        background-color: black;
        color: white;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .paymentmethods label {
        margin: auto 10px auto auto;

    }

    .prepayment_message {
        position: relative;
        display: none;
        margin: auto;
        text-align: left;
        background-color: #e0f7e3;
        color: #144b1b;
        padding: 5px 10px 5px 10px;
        border-radius: 4px;
        border: 1px solid #6ca173;
    }


    .section-slideshow {
        background-image: url(https://cdn.shopify.com/s/files/1/0659/2335/0726/files/MK-Website-Banner-01_1.png) !important;
    }

    #shopify-section-nov-header header .site-nav>li>a,
    .uan-number>a {
        color: white !important;
    }

    .section-slideshow figcaption.caption {
        display: none;
    }

    /* h1, h2, h3, h4, h5, h6, p, span, a, div, body {
                                  font-family: "Helvetica Neue LT Std" !important;
                                } */
    .hero-with-image-section .btn-primary,
    .section-slideshow .content-caption div.cap_link,
    .custom_contact_delivery .contact-form.form-vertical .btn_message {
        min-width: 200px;
        padding: 10px !important;
        /* font-weight: 500 !important;
                font-size: 20px !important; */
    }

    .template-index #shopify-section-1598948961823 .owl-item img {
        max-height: 136px;
    }

    .waterverse_popup {
        position: fixed;
        z-index: 99999;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: #000000b0;
    }

    .waterverse_popup .popup_wrapper {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        max-width: 640px;
        max-height: max-content;
        margin: auto;
        padding: 15px;
    }

    .waterverse_popup .popup_wrapper>a {
        cursor: pointer;
        color: white;
        background-color: black;
        font-family: cursive !important;
        font-weight: 700;
        padding: 6px;
        border-radius: 50%;
        width: 25px;
        height: 25px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 5px;
        top: 5px;
    }

    .waterverse_popup .popup_wrapper .image_wrapper>a {
        display: block;
        text-align: center;
        background: #1d7bbd;
        color: white;
        text-transform: uppercase;
        font-size: 11px;
        padding: 3px;
        font-weight: 700;
    }

    #shopify-section-1579502689582.section-slideshow .content-caption div.cap_link a {
        font-size: 20px !important;
        font-weight: 500 !important;
    }

    .uan-number {
        margin-top: 5px;
        margin-right: 7px;
    }

    .site-header_items .contentsticky_logo {
        max-width: max-content;
    }

    .header-template>.site-header_items>.container {
        width: 97%;
    }

    header .site-header__logo {
        text-align: left;
    }

    .contact_phone .icon-contact {
        margin-right: 10px;
    }

    body *:not(i),
    .section-custom .custom_contact_delivery .contact-form.form-vertical .contact-form input::placeholder {
        font-style: normal !important;
        font-family: 'Helvetica' !important;
    }

    .manufacture-section .nov-manufacture {
        background-color: #54c4e8 !important;
    }

    .manufacture-section .nov-manufacture .block_content {
        max-width: 1300px;
        margin: auto;
    }

    .manufacture-section .nov-manufacture .owl-item .manufacture__item {
        border: 0;
    }

    #shopify-section-nov-header header .site-nav>li>a {
        font-weight: 600;
    }

    .contact-form .heading_wrapper {
        color: #1d2c57;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .contact-form .heading_wrapper h3 {
        font-size: 35px;
        font-weight: 300;
        margin: 0;
        line-height: 1;
    }

    .hero-left-image-section {
        background-size: cover;
        background-repeat: no-repeat;
    }

    .contact-form .heading_wrapper h2,
    .hero-left-image-section .hero-heading {
        font-size: 55px;
        margin: 0;
        line-height: 0.9;
        text-transform: uppercase;
        color: #1d2c57;
    }

    .contact-form .heading_wrapper p {
        font-size: 20px;
        letter-spacing: 8px;
    }

    .contact-form form .form-group {
        padding-left: 0;
    }

    body.template-index,
    body.home-1 {
        /* background-image: url(https://cdn.shopify.com/s/files/1/0659/2335/0726/files/Body---BG_1.jpg); */
        background-color: #f4f9fc !important;
    }

    header {
        background-color: transparent !important;
    }

    .section-slideshow {
        margin-top: -130px;
        padding-top: 130px;
        background-size: cover;
    }

    /* .container {
                                  width: 1300px;
                                } */
    .site-header_items .site-hd>.row {
        justify-content: space-between;
    }

    .site-header_items .site-hd>.row>.contentsticky_group {
        max-width: max-content;
        display: flex;
        flex-direction: column;
        align-items: end;
    }

    .uan-number>a {
        color: #002663;
        font-weight: 600;
        font-size: 17px;
    }

    .topbar_section {
        background-color: #00000033;
    }

    .topbar_section_wrapper {
        display: flex;
        max-width: 1300px;
        margin: auto;
        justify-content: space-between;
        padding: 10px;
        color: white;
        align-items: center;
    }

    .topbar_section_wrapper a {
        color: white;
    }

    .icon-box-section {
        background: #002663 !important;
        padding: 60px 0 !important;
    }

    .icon-box-section .icon-box {
        min-width: unset;
        max-width: 275px;
        position: relative;
    }

    .icon-box-section .icon-box:nth-child(2)::after,
    .icon-box-section .icon-box:nth-child(2)::before {
        content: '';
        display: block;
        width: 2px;
        background: #54c4e8;
        height: 130px;
        position: absolute;
    }

    .icon-box-section .icon-box:nth-child(2)::after {
        right: -100px;
    }

    .icon-box-section .icon-box:nth-child(2)::before {
        left: -100px;
    }

    .item-product {
        border: 1px solid #a7a7a7;
    }

    a.btn.btnProduct.btnProductQuickview {
        display: none;
    }

    .item-product .product__info .product__title a {
        font-size: 20px;
    }

    .list--view-items .item-product .formAddToCart .btnAddToCart {
        padding: 0px 30px !important;
    }

    .item-product .formAddToCart .btnAddToCart {
        background: #0D6EB2 !important;
    }

    .item-product .formAddToCart .btnAddToCart span {
        color: #fff !important;
    }

    .list--view-items .item-product .product__info {
        margin: auto auto auto 0;
    }

    .location_popup_cookie {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: #000000d1;
        z-index: 9999;
    }

    .location_popup_cookie_wrapper {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        max-width: max-content;
        max-height: max-content;
        margin: auto;
        background-color: white;
        padding: 20px;
        border-radius: 7px;
    }

    .location_popup_cookie button#save-location {
        background: #15a9e7;
        padding: 11px 0;
        border: 0;
        color: white;
        width: 100%;
        margin: 10px 0 0 0;
        border-radius: 7px;
    }

    .overflow-hidden {
        overflow: hidden;
    }

    .topbar_section .icon {
        width: auto;
    }

    .topbar_section .heading {
        color: #4FC6FC;
        font-size: 13px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .topbar_section_wrapper>div {
        display: flex;
        align-items: center;
        line-height: 1;
    }

    .topbar_section .main_col1>div {
        padding-right: 15px;
    }

    .topbar_section .social-icons li a i {
        color: #4FC6FC;
    }

    .site-header__cart.style_2 .site-header__cart-count {
        top: -10px;
        left: auto;
        right: 0;
        background: #E70033;
    }

    .header_buttons .button {
        border-radius: 100px;
        /* background: linear-gradient(90deg, #54C4E8 0%, #0072CE 100%); */
        padding: 9.5px 20px;
        margin: 0 4px;
    }

    .header_buttons .button>a {
        color: #FFF;
        text-align: center;
        font-size: 13px;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;
    }

    .button1.button {
        background: #e70033;
    }

    .button2.button {
        background: #002663;
    }

    .section-slideshow .slideshow {
        box-shadow: none;
    }

    .section-slideshow .slide-media {
        max-width: 680px;
    }

    .section-slideshow .content-caption .content {
        right: 0;
        left: auto;
    }

    .section-slideshow .content-caption .caption-1.m {
        font-size: 2.5rem;
        font-weight: 400;
        padding: 0;
    }

    .section-slideshow .content-caption .caption-3 {
        font-weight: 400;
    }

    .section-slideshow .content-caption .cap_link i {
        display: none;
    }

    .footer_newsletter {
        display: none;
    }

    .custom_delivery .block_content {
        flex-direction: column-reverse;
    }

    .custom_delivery .block_content .contact-form {
        background: transparent !important;
        box-shadow: none !important;
        max-width: 490px;
        margin-left: auto;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .custom_contact_delivery .contact-form.form-vertical .contact-form input,
    .custom_contact_delivery .contact-form.form-vertical .contact-form select {
        border-radius: 10px !important;
        background: #002663;
        color: #54c4e8;
        margin: 0;
    }

    .custom_contact_delivery .contact-form.form-vertical .btn_message {
        background: #e70033 !important;
        padding: 16px;
        margin-top: 10px;
    }

    .custom_contact_delivery .block_contact {
        max-width: 100% !important;
        display: flex;
        justify-content: right;
        margin-right: 110px;
    }

    .contact_phone {
        padding: 17px;
        border-radius: 20px;
    }

    .contact_phone .tt_i_contact,
    .contact_phone .sub_i_contact a {
        color: #002663 !important;
    }

    .contact_phone .tt_i_contact {
        font-weight: 300 !important;
        text-transform: uppercase;
        font-size: 18px !important;
        line-height: 1;
        margin: 0 !important;
    }

    .contact_phone .sub_i_contact {
        font-size: 26px !important;
        color: white !important;
    }

    .section-slideshow .content-caption .caption-3.s {
        font-size: 27px !important;
        line-height: 1.2;
    }

    .subscribe_popup {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: #002663cf;
    }

    .subscribe_popup_wrapper {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        max-width: 70%;
        max-height: max-content;
        margin: auto;
        border-radius: 30px;
        padding: 30px 50px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .subscribe_popup_wrapper>.contact-form {
        max-width: 100% !important;
        align-items: center;
        display: flex;
    }

    .subscribe_popup_wrapper .image_area,
    .subscribe_popup_wrapper .image_area img {
        height: 100%;
        object-fit: contain;
    }

    .subscribe_popup_wrapper .contact_phone {
        display: flex;
        align-items: center;
        /* z-index: 0;
                                position: absolute;
                                bottom: 30px;
                                left: -30px; */
    }

    .subscribe_popup_wrapper .close_popup {
        position: absolute;
        right: 14px;
        top: 14px;
        color: white;
        background-color: #e70033;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 9;
    }

    .subscribe_popup_wrapper .close_popup a {
        color: white;
        text-decoration: none;
    }

    .contact_phone .sub_i_contact a {
        font-weight: 700;
    }

    .subscribe_popup .contact-form.form-vertical .btn_message {
        border-radius: 50px;
    }

    footer .site-footer__linklist {
        display: flex;
        justify-content: space-between;
    }

    footer .site-footer__linklist li a {
        text-transform: uppercase;
        color: #54c4e8 !important;
        font-weight: 600 !important;
    }

    footer>.footer_copyright {
        display: none;
    }

    .nov-footer footer .footer-layout .block_footer .footer_menu {
        max-width: 800px;
        width: 100%;
        flex: unset;
        padding: 0 10px;
    }

    .shopify-section {
        overflow-x: hidden;
    }

    body:not(.template-index) .site-header,
    body:not(.template-index) .nov-footer {
        background: #002663;
    }

    .hero-left-image-section>.container {
        max-width: 1500px;
        width: 100%;
    }

    #shopify-section-slider-hyderation.section-slideshow .content-caption .content {
        right: -50px;
    }

    #shopify-section-slider-hyderation.section-slideshow .content-caption .caption-1 {
        font-size: 50px;
        line-height: 1;
    }

    .btn,
    #shopify-section-slider-hyderation.section-slideshow .content-caption .cap_link a {
        font-weight: 500 !important;
    }

    @media (min-width: 768px) and (max-width: 1024px) {
        div.section-slideshow {
            padding-top: 0;
        }
    }

    @media(min-width: 1200px) {
        header .site-nav>li>a {
            color: #6A96D2;
            font-size: 15px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
            text-transform: uppercase;
        }

        .template-index #shopify-section-hero_with_image_DWJGwh {
            margin-top: 100px;
            margin-bottom: -100px;
        }
    }

    @media (max-width: 1400px) {
        .custom-pl {
            padding-left: 20px !important;
        }

        .contact_phone .sub_i_contact {
            font-size: 17px !important;
        }
    }

    @media (max-width: 1300px) {

        .shopify-section .hero-with-image-section p {
            font-size: 40px;
            line-height: 1.1;
        }

        .contact-form form .form-group {
            flex-direction: column;
        }

        .subscribe_popup_wrapper {
            padding: 20px 0;
        }
    }

    @media (max-width: 1024px) {
        .hero-left-image-section .hero-heading {
            font-size: 35px;
            line-height: 1.1;
            margin-top: 20px;
        }

        .custom-pr {
            padding-elft: 20px !important;
        }

        .hero-with-image-section p {
            font-size: 20px !important;
            line-height: 1.3 !important;
        }
    }

    @media (max-width: 767px) {
        .tc_content_wrapper {
            max-width: 90%;
            font-size: 15px;
        }

        .shopify-section.section-slideshow {
            background-image: url(https://cdn.shopify.com/s/files/1/0659/2335/0726/files/MK-Website-Banner-M01_1.png) !important;
            background-size: cover;
            background-position: top !important;
            padding: 0 !important;
            margin: 0 !important;
        }

        #shopify-section-1579502689582.section-slideshow .slick-slide figure {
            padding: 0 !important;
        }

        .header_buttons .button {
            padding: 3px 10px;
            margin: 0 2px;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 25px;
        }

        .header_buttons .button>a {
            font-size: 10px;
        }

        #shopify-section-1579502689582.section-slideshow .content-caption div.cap_link a {
            font-size: 16px !iportant;
        }

        .content_popup_wrapper {
            max-width: 95%;
        }

        .content_popup_wrapper p {
            font-size: 14px;
        }

        .section-slideshow .content-caption .content {
            top: 60px;
        }

        .hero-with-image-section .button-group {
            gap: 0;
        }

        .custom-layout-section>.container>.row>.col-md-auto,
        .hero-with-image-section .button-group {
            max-width: 300px;
            margin: auto;
        }

        #shopify-section-slider-hyderation.section-slideshow .content-caption .content {
            right: 0;
        }

        .section-custom .custom_contact_delivery .block_content {
            display: flex;
            flex-direction: column-reverse;
        }

        .shopify-section.section-slideshow {
            background-position: 67%;
        }

        .template-index .section-slideshow .content-caption .content {
            top: 180px;
        }

        .hero-with-image-section {
            margin: 30px 0 0 0;
        }

        .hero-with-image-section .btn-primary,
        #shopify-section-1579502689582.section-slideshow .content-caption div.cap_link {
            font-size: 17px !important;
            padding: 13px !important;
        }

        .custom_delivery .block_content {
            max-height: max-content;
            overflow-y: scroll;
            padding: 20px 10px;
        }

        .image-with-text .subheading h5,
        #shopify-section-slider-hyderation.section-slideshow .content-caption .caption-2.s {
            letter-spacing: 2px;
        }

        #shopify-section-nov-header .header-mobile {
            margin: 0;
        }

        .subscribe_popup_wrapper .contact_phone {
            padding-right: 0
        }

        .contact-form form .form-group {
            flex-direction: column;
        }

        .icon-box-section .icon-box img {
            max-width: 60px;
            margin: 10px 0;
        }

        .contact_phone .sub_i_contact {
            font-size: 21px !important;
        }

        .section-slideshow .content-1::before {
            content: '';
            background: #ffffffb5;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            border-radius: 10px;
        }

        #shopify-section-1579502689582.section-slideshow .content-caption .caption-2 {
            font-weight: 500 !important;
            font-size: 33px;
            line-height: 1;
        }

        #stickymenu_bottom_mobile {
            display: none !important;
        }

        #shopify-section-slider_sustainability .distance::before {
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: #ffffff54;
        }

        #shopify-section-slider_sustainability .distance {
            position: relative;
        }

        .hero-with-image-section .section-subheading {
            font-size: 24px;
            font-weight: 700;
        }

        .content-buttons-section>.container>.section-heading {
            font-size: 27px;
            line-height: 1;
            font-weight: 700;
        }

        .certifications-heading {
            font-size: 20px !important;
            line-height: 1.2 !important;
            font-weight: 700;
        }

        /* header > .header-mobile {
                                  background: #15a9e76b !important;
                                } */
        header>.header-mobile>.d-flex {
            justify-content: space-between;
        }

        .section-slideshow .content-caption .caption-2.m {
            letter-spacing: 2px !important;
        }

        .btn-primary,
        .btn-secondary {
            margin: 3px;
        }

        #shopify-section-hero_with_image_l2 .hero-with-image-section h2 {
            letter-spacing: 2px;
        }

        .section-slideshow .content-caption .caption-1.s,
        #shopify-section-slider-hyderation.section-slideshow .content-caption .caption-2.s {
            color: #002663 !important;
        }

        .section-slideshow .content-caption .caption-1.s {
            font-size: 33px !important;
            line-height: 1;
            margin-bottom: 20px;
            font-weight: 700 !important;
        }

        .section-slideshow .content-caption .cap_link.style_1 {
            padding: 6px 20px;
        }

        #shopify-section-hero_section_with_two_button .hero-with-image-section p {
            text-align: left;
        }

        #shopify-section-nov-slideshow.section-slideshow .content-caption .content .caption-1.l {
            font-size: 25px !important;
            font-weight: 600 !important;
            line-height: 1 !important;
        }

        .hero-with-image-section h2 {
            font-size: 20px !important;
            line-height: 1 !important;
            text-align: left !important;
            margin: 20px 0 10px 0;
        }

        .shopify-section .hero-with-image-section p {
            font-size: 15px !important;
            line-height: 1.2 !important;
            font-weight: 300 !important;
        }

        #shopify-section-hero_with_image_DWJGwh .hero-with-image-section>.container-fluid>.row {
            flex-direction: column-reverse;
        }

        .section-slideshow .content-caption .content {
            padding: 20px;
        }

        .section-slideshow .content-caption .caption-3.s {
            font-size: 14px !important;
            font-weight: 400 !important;
        }

        .icon-box-section .icon-box:nth-child(2)::after,
        .icon-box-section .icon-box:nth-child(2)::before {
            display: none;
        }

        footer .site-footer__linklist {
            flex-direction: column;
            align-items: center;
            margin-bottom: 30px;
        }

        .subscribe_popup_wrapper {
            padding: 20px 0;
            max-width: 90%;
        }

        .subscribe_popup_wrapper .col-left {
            display: none;
        }

        .contact-form .heading_wrapper h3 {
            font-size: 20px;
        }

        .contact-form .heading_wrapper h2 {
            font-size: 35px;
        }

        .contact-form .heading_wrapper p {
            font-size: 12px;
        }
    }

    .contact.d-flex {
        justify-content: center;
    }

    .custom-loader {
        display: inline-block;
        width: 14px;
        height: 14px;
        border: 2px solid #fff;
        border-top: 2px solid transparent;
        border-radius: 50%;
        animation: spin 0.8s linear infinite;
        margin-right: 5px;
        vertical-align: middle;
    }

    @keyframes spin {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }
